#sidebarDynamic .modChroniquesMostRead ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidebarDynamic .modChroniquesMostRead li{
    margin: 0;
    padding: 5px 0 5px 0;
    border-top: 1px solid #d4d4d4;
}
#sidebarDynamic .modChroniquesMostRead li.clearList,
#sidebarDynamic .modChroniquesMostRead li:first-child{
    border-top: none;
}
#sidebarDynamic .modChroniquesMostRead  .moduleItemImage img{
    float: left;
    width: 78px;
    height: auto;
    margin-right: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#sidebarDynamic .modChroniquesMostRead li a,
#sidebarDynamic .modChroniquesMostRead li{
    font-family: 'Open Sans Condensed', 'Droid Sans', sans-serif;
    font-size: 13px;
    color: #343434;
    font-weight: bold; 
    line-height: 14px;
}